вопрос об установке Lubuntu (скачивание последней версии)

Здесь можно задавать любые вопросы по установке и настройке Lubuntu Linux

Модератор: Vadim

Ответить

Автор темы
superuser1
Сообщения: 1
Зарегистрирован: 03 мар 2018, 08:09

вопрос об установке Lubuntu (скачивание последней версии)

#1

Сообщение superuser1 » 03 мар 2018, 08:29

Хотел скачать последнюю версию Lubuntu.
Но на официальном сайте какое - то странное предупреждение.
Так как, это перевод браузера с английского, я толком ничего не понял.
ЧТО ЭТО ОЗНАЧАЕТ???
"Примечание: Версия 17.10 был respun как она не подходит для установки как в BIOS будет поврежден из-за Интел спи ошибка в ядре. Подробнее на Phoronix и проверьте, если ваша машина может пострадать в багу."


ВикторА
Сообщения: 457
Зарегистрирован: 06 ноя 2011, 11:10

вопрос об установке Lubuntu (скачивание последней версии)

#2

Сообщение ВикторА » 03 мар 2018, 23:11

В интернете есть информация, что все компьютеры на базе процессора от Интел уязвимы (могут быть взломаны) Уязвимость уже давно обнаружили разные источники, но известно публике стало осенью... Это, типа не зависит от операционной системы...осенью даже кто-то из руководства компании, прежде чем об этом признались в компании, продал свои акции компании и уволился...
В АМД заявляют, что такой уязвимости в их процессорах нет...На уровне ядра разработчики систем пытаются решать проблему, но, вроде, как не на 100% получается...
Вероятно, разработчики линукса предупреждают об этом пользователей...От Майкрософта ничего не читал... погуглите и найдете подробности ...


Аватара пользователя

MaxAgent
Сообщения: 68
Зарегистрирован: 07 апр 2017, 16:02
Откуда: Челябинск, Россия

вопрос об установке Lubuntu (скачивание последней версии)

#4

Сообщение MaxAgent » 06 мар 2018, 21:22

superuser1 писал(а):
03 мар 2018, 08:29
Хотел скачать последнюю версию Lubuntu.
Но на официальном сайте какое - то странное предупреждение.
Так как, это перевод браузера с английского, я толком ничего не понял.
ЧТО ЭТО ОЗНАЧАЕТ???
"Примечание: Версия 17.10 был respun как она не подходит для установки как в BIOS будет поврежден из-за Интел спи ошибка в ядре. Подробнее на Phoronix и проверьте, если ваша машина может пострадать в багу."
Эту уязвимость исправили в версии Lubuntu(Ubuntu) 17.10.1. Версию с проблемой уже нигде не скачать(предупреждение видимо, забыли убрать). Эта уязвимость касалась ноутбуков Lenovo.

Ответить